## BraseroBurnOptions BraseroBurnOptions |

## Functions

GtkWidget * | brasero_burn_options_new ()
void | brasero_burn_options_add_options ()

## Properties

BraseroBurnSession * | session | Read / Write / Construct Only

## Types and Values

struct | BraseroBurnOptions

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkContainer
                    ╰── GtkBin
                        ╰── GtkWindow
                            ╰── GtkDialog
                                ╰── BraseroBurnOptions

## Implemented Interfaces

BraseroBurnOptions implements AtkImplementorIface and GtkBuildable.

## Description

## Functions

### brasero_burn_options_new ()

    GtkWidget *
    brasero_burn_options_new (BraseroSessionCfg *session);

Creates a new BraseroBurnOptions object.

#### Parameters

session | a BraseroSessionCfg object |

#### Returns

a GtkWidget object.

### brasero_burn_options_add_options ()

    void
    brasero_burn_options_add_options (BraseroBurnOptions *dialog,
                                      GtkWidget *options);

Adds some new options to be displayed in the dialog.

#### Parameters

dialog | a BraseroBurnOptions |
options | a GtkWidget |

## Types and Values

### struct BraseroBurnOptions

    struct BraseroBurnOptions;

## Property Details

### The `“session”` property

      “session”                  BraseroBurnSession *

The session to work with.

Owner: BraseroBurnOptions

Flags: Read / Write / Construct Only